Skip to main content

Copy a password complexity policy

POST 

/api/v1/PasswordComplexity/Copy/:id

Creates a copy of a password complexity policy and returns it. The copy is named after the original with "Copy" added, and a number when that name is taken.

Permission required: Admin or App role.

Values for type: 0 = Password, 1 = Samaccountname.

Values for mustStartWith, mustEndWith: 0 = None, 1 = Lowercase, 2 = Uppercase, 4 = Numeric, 8 = Symbol, 16 = Space.

Request​

Responses​

The new copy.